
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36327.8 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClassSelect", "ClassSelect\ClassSelect.csproj", "{B8700501-262B-4849-9F47-EA79C245145B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B8700501-262B-4849-9F47-EA79C245145B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8700501-262B-4849-9F47-EA79C245145B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8700501-262B-4849-9F47-EA79C245145B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8700501-262B-4849-9F47-EA79C245145B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3957372B-D57B-466E-91FA-B5D0DFE8E9A8}
	EndGlobalSection
EndGlobal
